/* No comment provided by engineer. */
"%@ Your iOS device should be configured to download it from there using HTTP." = "%@ Votre appareil iOS doit être configuré pour le télécharger depuis là par HTTP.";

/* No comment provided by engineer. */
"<undefined>" = "<non définit>";

/* No comment provided by engineer. */
"Can’t find the Google Drive folder." = "Impossible de trouver le dossier Google Drive.";

/* No comment provided by engineer. */
"Make sure Google Drive is installed on your Mac, or manually select the Google Drive folder." = "Assurez-vous d’avoir installé Google Drive sur votre Mac, ou sélectionnez manuellement le dossier Google Drive.";

/* No comment provided by engineer. */
"Save your index archive to a local folder shared using web sharing (OS X Server, OS X 10.7 or earlier, or custom web server), or to a remote web server accessible via file sharing." = "Enregistre votre archive d’index dans un dossier local partagé par partage web (OS X Server, OS X 10.7 ou plus ancien, ou serveur web tiers), ou vers un serveur web distant accessible par partage de fichiers.";

/* No comment provided by engineer. */
"Use a custom script to upload your index to a server." = "Utiliser un script personnalisé pour transférer l’index vers le serveur.";

/* No comment provided by engineer. */
"Your index archive will be saved to a folder that you have configured for web sharing. This folder can be a local folder shared using OS X Server, or a remote web server accessible via file sharing." = "L’archive d’index va être copiée dans un dossier que vous aurez configuré en partage web. Ce peut être un dossier local partagé avec OS X Server, ou bien un dossier sur un serveur web distant, accessible en partage de fichier.";

/* No comment provided by engineer. */
"Your index archive will be saved to the local Google Drive folder. This requires installing the Google Drive application on your Mac, which will upload the archive in the cloud. Your iOS device should be configured to sync from Google Drive." = "L’archive d’index va être copiée dans le dossier Google Drive local. Cela requiert d’avoir installé l’application Google Drive sur votre Mac, qui se chargera de la transférer dans le nuage. Votre appareil iOS devra être configuré pour se synchroniser depuis Google Drive.";

/* No comment provided by engineer. */
"Your index archive will be uploaded to a %@ server." = "L’archive d’index va être transférée vers un serveur %@.";